@charset "utf-8";

/* @import */
@import url(all.min.css);

/* CSS Document */
html {
  font-size: 62.5%;
  /*ベース10px*/
  height: 100%;
}

body {
  font-family: 'Noto Sans JP', sans-serif, 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック';
  color: #5D4848;
  background-color: #2cbde7;
  background-image: repeating-linear-gradient(45deg, #39c0e7 25%, transparent 25%, transparent 75%, #39c0e7 75%, #39c0e7), repeating-linear-gradient(45deg, #39c0e7 25%, #2cbde7 25%, #2cbde7 75%, #39c0e7 75%, #39c0e7);
  background-position: 0 0, 20px 20px;
  background-size: 40px 40px;
  -webkit-text-size-adjust: 100%;
  line-height: 1.5;
}

/*ノートPC用*/
@media screen and (max-width: 450px) {
  body {
    background-color: #fff;
    background-image: none;
  }
}

* {
  box-sizing: border-box;
}

/* ＝＝＝＝＝＝＝header大枠＝＝＝＝＝＝＝＝ */
header {
  text-align: center;
  margin: 0 auto !important;
  background-color: #fff;
  max-width: 800px;
}

@media screen and (max-width: 1300px) {
  header {
    max-width: 800px;
  }
}

@media screen and (max-width: 1024px) {
  header {
    max-width: 100%;
  }
}

/* ＝＝＝＝＝＝＝ヘッダースタイル＝＝＝＝＝＝＝＝ */
.header_bar {
  display: flex;
  justify-content: center;
  align-items: center;
  /*position: fixed;*/
  width: 100%;
  max-width: 800px;
  height: 60px;
  background-color: #fff;
  padding: 0 20px 0;
  box-shadow: 0px 4px 2px -2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 4px 2px -2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 4px 2px -2px rgba(0, 0, 0, 0, 0.1);
  z-index: 2;
}

.header_bar h1 {
  max-width: 280px;
  width: 100%;
}

.pre_book_sp {
  display: none;
}

@media screen and (max-width: 1300px) {
  .header_bar h1 {
    max-width: 250px
  }
}

@media screen and (max-width: 1024px) {
  .header_bar {
    max-width: 100%;
    padding: 15px 20px;
    justify-content: center;
  }

  .pre_book_sp {
    display: block;
    position: absolute;
    bottom: -45px;
    right: 20px;
    max-width: 240px;
    width: 100%;
  }
}

@media screen and (max-width: 640px) {
  .header_bar {
    height: 50px;
    padding: 10px 10px;
  }

  .header_bar h1 {
    max-width: 220px;
  }

  .pre_book_sp {
    bottom: -20px;
    right: 10px;
    max-width: 140px;
  }
}

@media screen and (max-width: 430px) {
  .header_bar h1 {
    max-width: 200px;
  }

  .pre_book_sp {
    max-width: 200px;
    bottom: -40px;
  }
}

@media screen and (max-width: 390px) {
  .header_bar h1 {
    max-width: 200px;
  }

  .pre_book_sp {
    max-width: 180px;
    bottom: -30px;
  }
}

@media screen and (max-width: 370px) {

  .pre_book_sp {
    max-width: 170px;
  }
}

@media screen and (max-width: 320px) {

  .pre_book_sp {
    right: 10px;
    max-width: 120px;
  }
}

/* ＝＝＝＝＝＝＝左右要素枠＝＝＝＝＝＝＝＝ */

.l_area {
  position: fixed;
  top: 25px;
  left: 130px;
  padding: 0 20px;
  z-index: 2;
}

.r_area {
  position: fixed;
  top: 25px;
  right: 130px;
  padding: 0 20px;
  z-index: 2;
}

.pr_img {
  max-width: 250px;
}

.pr_img a {
  display: block;
}

@media screen and (max-width: 1600px) {
  .l_area {
    left: 30px;
    padding: 0 5px;
  }

  .r_area {
    right: 30px;
    padding: 0 5px;
  }
}

@media screen and (max-width: 1300px) {

  .pr_img {
    max-width: 200px;
  }

  .l_area {
    left: 10px;
    padding: 0 5px;
  }

  .r_area {
    right: 10px;
    padding: 0 5px;
  }
}

@media screen and (max-width: 1200px) {
  .pr_img {
    max-width: 180px;
  }

  .l_area {
    left: 5px;
    padding: 0 5px;
  }

  .r_area {
    right: 5px;
    padding: 0 5px;
  }
}

@media screen and (max-width: 1024px) {
  .l_area, .r_area {
    display: none;
  }
}


/* ＝＝＝＝＝＝＝main大枠＝＝＝＝＝＝＝＝ */
main {
  text-align: center;
  margin: 0 auto;
  max-width: 800px;
  background-color: #fff;
}

@media screen and (max-width: 1300px) {
  main {
    max-width: 800px;
  }
}

@media screen and (max-width: 1024px) {
  main {
    max-width: 100%;
  }
}

/* ＝＝＝＝＝＝＝コンテンツ内容汎用＝＝＝＝＝＝＝＝ */
.contentarea {}

.contentarea_inner {
  width: 100%;
  padding: 50px 20px 50px;
  margin: 0px auto 0px;
  font-size: 1.6rem;
}

.contentarea_inner.inner_t0{
    padding-top: 0 !important;
}

.contentarea_inner.inner_b0{
    padding-bottom: 0 !important;
}

/*ノートPC用*/
@media screen and (max-width: 1300px) {
  .contentarea_inner {
    padding: 40px 20px 40px;
  }
}

/*タブレット用*/
@media screen and (max-width: 960px) {
  .contentarea_inner {
    padding: 40px 20px 40px;
  }
}

/*スマホ用*/
@media screen and (max-width: 640px) {
  .contentarea_inner {
    width: 100%;
    padding: 25px 10px 25px;
    margin: 0px auto 0px;
    font-size: 1.4rem;
  }
}

/* ＝＝＝＝＝＝＝記入欄＝＝＝＝＝＝＝＝ */
.input_contents {
  position: relative;
  /*padding-bottom: 240px;*/
}

@media screen and (max-width: 440px) {
  .input_contents {
    position: relative;
    /*padding-bottom: 400px;*/
  }
}

/* ＝＝＝＝＝＝＝footerスタイル＝＝＝＝＝＝＝＝ */

footer {
  text-align: center;
  margin: 0 auto !important;
  max-width: 800px;
}

@media screen and (max-width: 1300px) {
  footer {
    max-width: 800px;
  }
}

@media screen and (max-width: 1024px) {
  footer {
    max-width: 100%;
  }
}


/* ＝＝＝＝＝＝＝footer内容＝＝＝＝＝＝＝＝ */

.fotter_inner {
  width: 100%;
  margin: 0px auto;
  padding: 20px 0 0;
  background-color:#5D4848;
}

.wrap_foot_navi {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 760px;
  margin: 0 auto 0;
  padding-bottom:20px;
}


.foot_navi {
  display: flex;
  flex-wrap: wrap;
  text-align:left;
}

.foot_navi li {
  list-style-image: none;
  width: 40%;
  margin-bottom: 5px;
}

.foot_navi li i {
  margin-right: 3px;
}

.foot_navi a {
  text-decoration: none;
  font-size: 1.4rem;
  color: #fff;
}

.foot_navi a:hover {
  opacity: 0.8;
}

.pmark {
  width: 100%;
  max-width: 75px;
}

.pmark img{
  width: 100%;
  max-width: 75px;
  background-color: #fff;
}

.copyright {
  width: 100%;
  max-width: 800px;
  margin: 0 auto 0;
  padding: 10px;
  background-color: #5D4848;
  color: #fff;
  font-size: 1.2rem;
}

/*タブレット用*/
@media screen and (max-width: 1300px) {
  .wrap_foot_navi {
    max-width: 500px;
  }

  .foot_navi li {
    width: 50%;
  }
}

@media screen and (max-width: 1024px) {
  .fotter_inner {
    width: 100%;
    max-width: 100%;
  }

  .copyright {
    max-width: 100%;
  }
}

/*スマホ用*/
@media screen and (max-width: 640px) {

  .wrap_foot_navi {
    max-width: 100%;
    margin: 0 auto 0;
    padding: 0 15px 20px;
  }

  .copyright {
    padding: 5px;
    font-size: 0.8rem;
  }
}

/*スマホ用*/
@media screen and (max-width: 430px) {
  .fotter_inner {
    padding: 10px 0 0;
  }

  .wrap_foot_navi {
    padding-bottom:20px;
  }

  .foot_navi li {
    width: 50%;
  }

  .foot_navi a {
    font-size: 1.1rem;
  }

  .pmark {
    max-width: 50px;
  }
  
}

/* ＝＝＝＝＝＝＝page_top＝＝＝＝＝＝＝＝ */
#page_top {
  width: 50px;
  height: 50px;
  position: fixed;
  right: 0;
  bottom: 0;
  background: #5D4848;
  /*opacity: 0.6;*/
}

#page_top a {
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}

#page_top a::before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f062';
  font-size: 2.0rem;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

/*スマホ用*/
@media screen and (max-width: 640px) {
  #page_top {
    display: none !important;
  }
}
